.button-bar a {
  display: block;
  width: 128px;
  margin-top: 5px;
}

.button-bar img {
  align: center;
  margin: 2px;
}

.button-bar br.lbrk {
  display:none;
}

.link-bar img {
  display: none;
}

.link-bar a{
  margin: .5em;
  color: white;
}


.link-bar a.o{
  color: purple;
}

.link-bar {
  text-align: center;
  font-size: 1.2em;
  padding: 5px;
  border: outset 1px;
  margin: 30px 0 5px;
}

.link-bar .links
{
 vertical-align: top;
  border: inset 1px;
}
                                                                                